.sr-footer-01{position:relative}.sr-footer-01 .button__container{align-items:center;border-radius:5px;bottom:3%;display:flex;height:3rem;justify-content:center;position:absolute;right:5%;width:3rem}.sr-footer-01 .button__container:hover{filter:brightness(1.2)}.sr-footer-01 .sr-footer-nav .hs-menu-wrapper>ul{list-style:none;margin:0;padding:0}.sr-footer-01 .sr-footer-nav li a{font-size:.85rem;line-height:2rem}.sr-footer-01 .sr-footer-nav .hs-menu-depth-1>a{display:block;font-family:"Noto Serif Display";font-size:1.35rem!important;font-weight:600;padding-bottom:.5rem}.sr-footer-01 .footer-underlogo{margin-top:1rem}.sr-footer-01 .social{list-style:none;padding-left:0}.sr-footer-01 .social li{display:inline-block;text-align:center}.sr-footer-01 .social li a{border-bottom:none;font-size:1.4em}.sr-footer-01 ul.social li{display:inline-block;font-size:1.2em}.sr-footer-01 ul.social li i{-webkit-box-align:center;-ms-flex-align:center;-webkit-box-pack:center;-ms-flex-pack:center;align-items:center;border-radius:50%;color:inherit;display:-webkit-box;display:-ms-flexbox;display:flex;height:2.3rem;justify-content:center;margin:3px;width:2.3rem}.sr-footer-01 ul.social li i svg,.sr-footer-01 ul.social li i svg g{fill:inherit}.sr-footer-01 .footer-logo-social{padding:3em 0}.sr-footer-01 ul.hs-menu-children-wrapper{list-style-type:none;padding:0}.sr-footer-01 .footer-copyright p a{border-bottom:none}.sr-footer-01 .footer-logo-social{text-align:center}.sr-footer-01 .footer-logo-social img{height:auto;max-width:100%}.sr-footer-01 .sr-footer-nav .hs-menu-depth-1{margin-bottom:2rem;width:50%}.sr-footer-01.stg-mod .sr-footer-nav li.hs-menu-depth-2 a:hover{color:#dabf00;transition:all .5s ease}.sr-footer-01 .footer-copyright p.small{margin:0}@media only screen and (min-width:992px){.sr-footer-01 .sr-footer-nav .hs-menu-depth-1{margin-bottom:0}.sr-footer-01 .social li a{font-size:1.2em}.sr-footer-01 .sr-footer-nav .hs-menu-depth-1{padding-left:4rem;width:auto}.sr-footer-01 .sr-footer-nav .hs-menu-depth-1:first-child{padding-left:0}.sr-footer-01 .sr-footer-nav .hs-menu-wrapper>ul{-webkit-box-pack:justify;-ms-flex-pack:justify;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:space-between}}@media (max-width:991px){.sr-footer-01.stg-mod .sr-footer-nav .hs-menu-depth-1{padding-left:0}.sr-footer-01.stg-mod .row.footer-row-mod{flex-direction:column-reverse}.sr-footer-01.stg-mod .footer-nav-wrap{padding-bottom:2.5rem}.sr-footer-01.stg-mod .footer-nav-wrap.offset-md-1{margin-left:0}.sr-footer-01.stg-mod .mb-5.company-details{margin-bottom:0!important}}


.sr-footer-01 {
    border-top: 0px none #e5e7ea;
    border-bottom: 0px none #e5e7ea;
}


.sr-footer-01 .row.sr-spacer-bottom-50 {
    margin-bottom: 2rem;
    border-bottom: 1px solid #ebebeb;
}

.sr-footer-01 .sr-footer-nav li a {
    line-height: 2rem;
    font-size: .85rem;
    color: inherit;
}

.sr-footer-01 .sr-footer-nav .hs-menu-depth-1 > a {
    font-size: 1rem;
    font-weight: 600;
}

@media (max-width: 991px) {
    .sr-footer-01 .sr-footer-nav .hs-menu-wrapper > ul {
        display: flex;
        flex-wrap: wrap;
    }

    .sr-footer-01 .sr-footer-nav .hs-menu-depth-1 {
        padding: 0 1rem;
    }
}

@media only screen and (min-width: 992px) {
    .sr-footer-01 .sr-footer-nav .hs-menu-wrapper > ul {
        justify-content: end;
    }
}